/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.9.10
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.product-remove a.remove {
    border: 0;
    height: auto;
    width: auto;
    line-height: 1;
    margin: 0;
}
.single-product h4.breadcrumb{
	text-transform:none;
	font-size: 14px;
	padding: 0px 5px 18px 25px;
	color: #e3d1ad !important;
}
.archive .breadcrumb{
	text-transform:none;
}

.single-product  table.variations label {
    color: #aa9254 !important;
    font-size: 17px;
    font-weight: bold;
}
.wide-nav .header-nav a.nav-top-link {
    padding-right: 13px!important;
}

.single_variation_wrap{
	display:block !important;
}
.single-product  table.variations td:first-child {
    width: 80px;
}
.single-product  table.variations td {
    padding: 19px 0;
}
.single-product  table.variations select#pa_size {
    width: 90%;
}
.single-product  table.variations select#pa_color{
    width: 90%;
}
#top-bar .social-icons a,#top-bar {
    color: #a9a9a9!important;
}
#top-bar li a, label.dd-option-text, label.dd-selected-text{
	color: #a9a9a9!important;
	font-size:14px;
	font-weight: bold;
	border: 0 none;
}
#top-bar .right-text {
    font-size: 80%;
    padding: 5px 0;
}
#top-bar .left-text {
    font-size: 14px;
	font-weight: bold;
	
}
#top-bar span {
    font-weight: bold;
}
.logo-center #masthead #logo {
    position: relative;
    bottom: 25px;
}
.dark-header #masthead .header-nav li.mini-cart .cart-icon strong {
    background-color: #000!important;
}
ul.header-nav li a {
    font-size: 14px !important;
}
ul.top-bar-nav li {
    padding-left: 8px!important;
}
.header-nav a.nav-top-link, a.cart-link, .mobile-sidebar a {
    font-weight: bold;
    font-size: 15px;
}
.archive  h1.entry-title a:hover {
    color: #b09656 !important;
}
.chosen-results li {
    background-position: left center !important;
    text-indent: 50px;
}
.framed-layout .header-wrapper{
	margin-top: 0px !important;
}
a.chosen-single {
    background: transparent !important;
    border: 0 !important;
    box-shadow: none !important;
}
label.dd-selected-text {
	display: none;
}

small.dd-selected-description.dd-desc.dd-selected-description-truncated {
	display: none;
}
img.dd-selected-image.dd-image-right {
	position: relative;
	right: 30px;
	width: 30px;
	margin: 0 auto !important;
}
.large-12.columns.breadcrumb-width {
	width: 79%;
}
body.boxed #wrapper {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	margin: 0 auto;
	max-width: 1140px !important;
}
body.boxed, body.framed-layout, body {
    background-color: #000000;
    background-image: url("/wp-content/uploads/2015/08/home_bg.jpg") !important;
	background-attachment: fixed !important;
	background-size: contain !important;
}
.product-page {
    padding-left: 20px;
    padding-right: 20px;
}
a.size-guide-link:hover {
    color: #aa9254 !important
}
.single_variation_wrap .variations_button {
    padding: 0 0 29px 4px;
}
.row {
    max-width: none !important;
	
}
.product-lightbox {
    background: #000 none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 800px;
    position: relative;
    width: 90%;
}
.boxed #masthead, .boxed .wide-nav {
	max-width: none !important;  
}
.custom_text {
    float: left;
    width: 100%;
    text-align: center;
	position:relative;
	bottom:20px;
}
.custom_text p {
    padding: 0;
	margin: 0;
    font-size: 16px!important;
    text-transform: uppercase;
    font-weight: bold;
}
.nav-top-link {
  opacity: 1 !important;
}
.custom_text1 p {
    font-size: 19px !important;
}
.nav-wrapper  ul li a {
	color: #e3d1ad!important;
}
.calltext {
	color: #e3d1ad!important;
}
.footer ul li a {
	color: #e3d1ad!important;
	text-transform:none;
	font-weight: bold;
	line-height:0px;
}
.absolute-footer.dark .right {
    text-align: left;
    position: relative;
    left: -49px;
}
.absolute-footer {
    padding: 15px 20px !important;
}
.footer.footer-2.dark {
    padding-bottom: 0 !important;
}
.footer-2 .widget {
    margin-bottom: 0 !important;
}
.widget_product_categories li a, .widget_layered_nav li a, .widget_layered_nav li span:not(.count), .widget_layered_nav_filters li a{
	text-transform:none;
	color: #E1D0B2!important;
}
.widget-title.shop-sidebar{
    color: #ad8d54 !important;
}
.breadcrumb-small h3.breadcrumb {
	color: #e3d1ad !important;
	font-family: arial !important;
	font-weight: bold;
	font-size: 16px;
}
.breadcrumb-main {
	color: #aa9254 !important;
	font-size: 40px;
	font-weight: normal;
}
.breadcrumb-row {
	margin-bottom: 0 !important;
}
.breadcrumb-small h3.breadcrumb a{
	color: #e3d1ad!important;
	text-decoration:underline;
	font-weight:bold;
}
.product-small .name {
    font-size: 16px;
    font-weight: bold;
}
.widget_price_filter .price_slider_amount .button {
    background-color: #b09656;
}
.footer.footer-2.dark {
    padding: 30px 19px !important;
}
.copyright-footer {
	color: #e3d1ad!important;
	padding: 0px;
}
.absolute-footer  .large-12.columns {
    position: relative;
    /*bottom: 20px;*/
}
#masthead {
	background-color: transparent!important;
	background-repeat: repeat-x;
}
#masthead {
	height: auto!important;
}
 #wrapper {
	background-color: transparent!important;
}
#reviews h2 {
    color: #e3d1ad !important;
}
.nav-dropdown-inner .p.empty{
color: #e3d1ad !important;
}
/* css for grid in homepage*/ 
header .custom_text1 {
    word-spacing: 8px;
}

.ux_banner-grid-new .small-12.large-4.columns {
	bottom: 0 !important;
	left: 0 !important;
	position: static !important;
	right: 0 !important;
	top: 0 !important;
}
.ux_banner-grid-new  .small-12.large-4.columns {
	bottom: 0 !important;
	left: 0 !important;
	position: static !important;
	right: 0 !important;
	top: 0 !important;
}
.ux_banner-grid-new .small-12.large-3.columns {
	bottom: 0 !important;
	left: 0 !important;
	position: static !important;
	right: 0 !important;
	top: 0 !important;
}
.page-wrapper {
    padding: 15px 19px !important;
}
/*Css for sign up form */
.popmake-content label {
    color: #000 !important;
}
.footer .woochimp_widget_content #woochimp_registration_form_widget button {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 1px solid #b09656;
	color: #b09656;
	margin-bottom: 0 !important;
	margin-left: 4px;
	margin-right: 0 !important;
	margin-top: 0 !important;
	font-weight: bold;
	padding: 6.5px 8px;
}
.footer .woochimp_widget_content #woochimp_registration_form_widget tr:last-child {
	border-bottom: 0 none;
	float: left;
	width: auto;
}
.footer .woochimp_widget_content tr {
	float: left;
	width: 60%;
}
.footer .woochimp_widget_content #woochimp_registration_form_widget td {
    float: left;
    width: 100%;
}
.footer .woochimp_widget_content #woochimp_registration_form_widget input {
	float: left !important;
	width: 100% !important;
	height: 32px;
}
.footer .woochimp_widget_content #woochimp_registration_form_widget {
	float: right;
	width: 50%;
}
.footer .woochimp_widget_content .widget-title {
	float: left;
	text-align: right;
	width: 49%;
	font-size: 22px;
	color: #fff;
	margin-top: 1px;
}
#top-bar .html, .top-bar-nav {
    display: inline-block;
    padding: 0px 0 9px!important
}
#logo a img {
    max-height: 100% !important;
	width: 100%;
}
.single-product .iosSlider.product-gallery-slider {
  width: 508px !important;
}
.footer  .woochimp_skin_general {
	margin: 0!important;
}
.footer .woochimp_widget_content .tx-div.small {
    display: none;
}
.footer .widget-title {
    color: #af8e55 !important;
    font-weight: bold;
}
.single-product hr{
	border-color: #310e22!important;
}
.product-details{
	border-color: #310e22!important;
}
.large-block-grid-5 > li {
	padding: 0 15px 20px !important;
}
div#woochimp_form-2 {
    padding: 0px 0 0 4px;
    margin: 0 auto;
    width: 80%;
    display: block;
    float: none !important;
}
.footer {
    padding: 14px 0 0!important;
    border-top: none!important;
}
#woochimp_form-2 .widget-title {
    color: #e3d1ad !important;
    font-weight: normal;
}
/*css for products page*/
#shop-sidebar h3 {
	border-bottom: 3px solid #4a1436;
	font-size: 16px;
	font-weight: bold;
	color: #aa9254 !important;
}
 #shop-sidebar li {
	border: 0;
}
.widget_product_categories li a, #shop-sidebar li a{
	font-size: 92%;
	font-weight: bold;
}
.single-product .product_meta {
	display: none;
}
#shop-sidebar li a {
    padding-bottom: 4px;
    padding-right: 0 !important;
    padding-top: 0;
}
#shop-sidebar .count {
	float: none!important;
	position: static !important;
}
form.cart .button, .cart-inner .button.secondary, .checkout-button, input#place_order {
	background:none;
}
.widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #b09656 !important;
}
.widget_price_filter .ui-slider .ui-slider-range {
	background: #e3d1ad !important;
}
form.woocommerce-ordering.custom {
    position: relative;
    left: 100px;
}
p.woocommerce-result-count {
    margin-left: 4px;
	color: #e3d1ad!important;
	font-size: 17px;
    font-weight: bold;
}

.woochimp_checkout_checkbox input {
	float: left;
}

.woochimp_checkout_checkbox label {
    float: left;
    position: relative;
    top: -5px;
    left: 5px;
}

.orderby {
    font-size: 17px;
    font-weight: bold;
}
.select.wppp-select {
    font-size: 17px;
    font-weight: bold;
    text-transform: capitalize;
}
.selection-part.large-12 {
	background-color: #222222;
	float: left;
	height: 40px;
	margin-bottom: 15px;
	padding: 5px 6px;
	width: 100%;
}
.selection-part select {
	background-color: #373737;
	border: 0 none;
	color: #e3d1ad;
	background-image: url("images/product-page-pagi-arrow.png");
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none;
	line-height: 22px;
	background-size: 6% auto;
    background-position: 98%;
	height: 31px;
}
.nav-dropdown {
    background-color: #420829 !important;
    border: 0 none;
}
.nav-wrapper .nav-dropdown li a {
	font-family: Playfair Display,helvetica,arial,sans-serif !important;
	color: #e3d1ad !important;
	font-weight:bold !important;
}
.nav-dropdown > ul::after, .nav-dropdown > .row::after, .nav-dropdown-inner::after, .menu-item-language .sub-menu::after {
	border-bottom-color: #e3d1ad !important;
	font-weight:bold !important;
}
.footer .tx-div.small {
    display: none;
}
h5.breadcrumb a , .entry-title, .cat-item .count, .amount, .price , p.name, .category-footer, .short-description p, .product-page, .product-page a, label, .entry-content p, .tabs li.active a, .product-title, .count, .price_label, .custom_textt p, strong.cart-name, .empty, .cart-icon-handle, p.stock {
    color: #e3d1ad !important;
}
.entry-title, .related-product h2 , .entry-content h3, .tabs li a{
	color: #aa9254 !important;
}
.dark-header #masthead .header-nav li.mini-cart .cart-icon strong {
    border-color: #b09656 !important;
    color: #fff!important;
    background-color: transparent;
    font-family: sans-serif;
}
.dark-header #masthead .header-nav li.mini-cart .cart-icon .cart-icon-handle {
    border-color: #b09656!important;
}
.dark-header #masthead .header-nav li.mini-cart.active .cart-icon strong {
    border-color: #b09656 !important;
    color: #000 !important;
    background-color:  #e3d1ad !important;
}
.footer .social-icons a, .product-page .social-icons.share-row span{
    background: #171113;
}
.widget_nav_menu ul li a {
    border-bottom: none;
}
.dark .tx-div {
    background-color:none;
    opacity: 0;

}
.product-info .tx-div {
    background-color:#410829;
    opacity: 3;

}
form.woocommerce-currency-switcher-form.woocs_show_flags {
    margin: 0 auto;
}
.copyright-footer {
    opacity: initial;
}
.single-product .minus, .single-product .plus{
    display:none!important;
}
.single-product .open-popup-link{
    float: right;
    font-size: 15px;
    font-weight: bold;
    position: relative;
    width: 45%;
    top: 45px;
	z-index:1000000000;
	text-transform: uppercase;
}
@-moz-document url-prefix() {  
    .single-product .open-popup-link {
		top: 46px;
	}
}
.colorss.morr {
    margin-top: 3px!important;
}

.single-product p.share_text {
	color: #e3d1ad;
	float: left;
	padding: 5px 25px 0 0;
	text-align: left;
}
.single-product .product-info .quantity {
    margin-left: 0px;
    padding: 0px 20px 0px 0px;
    margin-right: 0;
}
.single-product .product-info .social-icons {
    padding-top: 0px;
}
.breadcrumb span {
    color: #e3d1ad !important;
}
.single-product .next-prev-nav a {
    color: #ccc !important;
    opacity: 0.7;
}
.single-product .next-prev-nav {
    margin-bottom: 0;
}
.custom_textt p {
  color: #c1b276 !important;
  display: block;
  font-size: 18px !important;
  font-weight: bold !important;
  line-height: 22px;
  margin: 0 auto;
  text-align: center;
  text-transform: uppercase;
  width: 86%;
  padding: 0px 0px 10px 0px;
}
.single-product .quantity .input-text.qty {
    border-radius: 4px !important;
    height: 28px !important;
    margin-top: 6px !important;
    padding: 1px 8px !important;
    text-align: center !important;
    width: 32px !important;
    margin: 0;
    position: static;
}
.single-product .variations-table label {
	color: #aa9254 !important;
	font-size: 17px;
	font-weight: bold;
}
.single-product .share_text {
	color: #aa9254 !important;
	font-size: 17px;
	font-weight: bold;
}
.single-product .quantity_text {
	float: left;
	font-size: 17px;
	font-weight: bold;
	margin: 9px 0;
	width: 81px;
	color: #aa9254 !important;
}
.single-product .variations_button .single_add_to_cart_button.button.alt {
	background: #aa9254 none repeat scroll 0 0 !important;
	color: #fff !important;
	font-weight: normal !important;
	padding: 13px 11px;
	border-radius: 3px;
}
.swatch-wrapper {
	background: transparent none repeat scroll 0 0 !important;
	border: 1px solid lightgrey !important;
	padding: 0 !important;
}
.swatch-wrapper .swatch-anchor{
	width: 16px !important;
	height: 16px !important;
}
div.swatch-wrapper.selected {
	border: 1px solid #ad8d54 !important;
	padding: 0 !important;
}
.single-product .swatch-wrapper {
    margin: 0 5px 5px 0;
}
.single-product select#pa_size, .single-product select#pa_color {
	background-color: #dddddd;
	background-image: url("images/product-select-arrow.png");
	border-radius: 3px;
	height: 28px;
	overflow: hidden;
	width: 38%;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none;
	line-height: 22px;
	background-size: 5% auto;
    -moz-background-position-y: 50%;
    -webkit-background-position-x: 95%;
}
.product-lightbox-inner select#pa_size {
	background-color: #dddddd;
	background-image: url("images/product-select-arrow.png");
	border-radius: 3px;
	height: 28px;
	overflow: hidden;
	width: 68%;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none;
	line-height: 22px;
	background-size: 5% auto;
    -moz-background-position-y: 50%;
    -webkit-background-position-x: 95%;
}
.product-lightbox-inner .variations-table td:first-child {
    width: 57px;
}
.product-lightbox-inner .product_meta {
    display: none !important;
}
.product-lightbox-inner .variations-table label {
    color: #b09656 !important;
    font-size: 15px;
    font-weight: bold;
}
.product-lightbox-inner .quantity_text {
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin: 9px 0;
    width: 54px;
    color: #b09656 !important;
}
.product-lightbox-inner .quantity .input-text.qty {
    border-radius: 4px !important;
    height: 25px !important;
    margin-top: 6px !important;
    padding: 0 4px !important;
    text-align: center !important;
    width: 29px !important;
}
.product-lightbox-inner .variations_button .single_add_to_cart_button.button.alt {
    background: #aa9254 none repeat scroll 0 0 !important;
    color: #fff!important;
    font-weight: bold!important;
    padding: 10px 4px;
	font-size:12px;
	border-radius: 3px;
}
.product-lightbox-inner  .social-icons.share-row {
    border: 0 none;
    text-align: center;
}
.product-lightbox-inner .product-info .quantity {
    margin-left: 0;
}
.product-lightbox-inner .custom_textt p {
    font-size: 11px !important;
    line-height: 14px;
    width: 100%;
}
.single-product h5.breadcrumb {
	color: #e3d1ad !important;
	font-family: arial !important;
	font-weight: bold;
}
 .single-product h5.breadcrumb a.home {
    text-decoration: underline;
}
 .single-product .tabbed-content ul.tabs li a{
	border-top: 4px solid #410829;
 }
 .single-product table.variations {
    border-bottom: 1px dotted #DDD;
    opacity: 1;
	width: 55%;
}
.dark p {
    color: #dddddd;
    font-size: 15px;
    font-weight: bold;
}
.variations-table td:first-child {
    width: 80px;
}
.variations-table tr {
  border-bottom: 1px dotted !important;
  border-color: rgba(255, 255, 255, 0.2)!important;
}
.variations_button {
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-color: rgba(255, 255, 255, 0.2) !important;
}
.variations-table td {
  padding: 19px 0;
}
.social-icons.share-row {
    border: 0 none;
}
tabbed-content ul.tabs li a {
 font-size: 15% !important;
}
.copyright-footer {
    font-size: 14px;
}
.variations label {
    text-transform: capitalize;
}
.yith-wcwl-add-to-wishlist a {
	opacity: 0.3 !important;
}


/* css for Currency converter */ 

.dd-select {
    border-radius: 0!important;
    border: 0!important;
	background: transparent!important;
}

div#undefined {
    background-color: transparent!important;
}

.woocommerce-currency-switcher-form .dd-selected {
    padding: 0!important; 
	margin-top: 4px;
}
label.dd-selected-text {
    display: block;
}
.dd-option img.dd-selected-image.dd-image-right {
    width: 21px!important;
}

ul.dd-options.dd-click-off-close {
    background-color: black!important;
}
.dd-pointer-down {
    border: solid 5px transparent;
    border-top: solid 5px #fff!important;
}
ul.dd-options.dd-click-off-close li {
    background-color: transparent!important;
    border: 0!important;
    margin: 0!important;
    line-height: 13px;
    padding-top: 4px;
}
.dd-options .dd-image-right {
    width: 20px!important;
    float: left!important;
}
.woocommerce-currency-switcher-form a.dd-option {
    padding: 0!important;
	background: transparent!important;
	border: 0;
}
label.dd-option-text {
    float: right;
    padding: 0;
}
small.dd-option-description.dd-desc {
    display: none;
}
.dd-selected label.dd-selected-text {
    float: right !important;
    margin: 2px 47px 0 0;
}
.dd-selected img.dd-selected-image {
    float: left !important;
	right: 0px!important;
	width: 22px!important;
}
.postage p {
	padding-bottom: 0px;
	margin-bottom: 0;
	font-weight: 600;
	color: #b9ac71;
}
.postage {
	float: right;
	background: #410829;
	text-align: center;
	padding: 10px;
	border: 1px solid #b9ac71;
	top: -20px;
	position: relative;
	width: 70%;
}
.short-description .open-popup-link {
	float: left !important;
	top: 400px;
	padding: 15px 20px;
	background: #ffffff;
}
.columns.site_description {
	height: 0;
	top: -10px;
}

.size-guide a.open-popup-link {
	background: #ffffff;
	padding: 12px 15px;
	margin: 0;
	border: 1px solid #e5e5e5;
	z-index: 1;
}

.size-guide .productGeneral {
	display: none;
}

.size-guide { height: 100px; }
.size-guide p { display: none; }
.size-guide a {	float: left !important; }
.short-description .open-popup-link { display: none; }
.short-description {
top: -15px;
position: relative;
}
.price.large {
	margin-bottom: 45px;
}

.social-icons.share-row, p.share_text {	margin-bottom: 0; }

/* end css for Currency converter */ 

/* CSS new update */
.woocommerce-cart .product-quantity .quantity .screen-reader-text {
    display: none;
}
.single-product .variations_button .quantity .screen-reader-text{
    display: none;
}
.woocommerce-mini-cart .woocommerce-mini-cart-item img {
    position: absolute;
    left: 0;
    width: 60px !important;
}
#shop-sidebar .product_list_widget img {
    position: absolute;
    left: 0;
    width: 60px !important;
}
.woocommerce-cart .cart_totals .woocommerce-shipping-destination {
    display: none;
}
.woocommerce-checkout #pwgc-redeem-gift-card-form {
    display: none;
}
.woocommerce-cart #pwgc-redeem-gift-card-form {
    display: none;
}
#billing_email_field {
    padding-left: 2%;
    padding-right: 0;
}
.menu-main-menu-container {
    display: none;
}
.blog .widget_product_categories {
    display: none;
}
.search-results .widget_product_categories {
    display: none;
}
/*uncategorized in sidebar*/
#shop-sidebar .cat-item-890 {
    display: none;
}
.berocket_filter_slider.ui-widget-content .ui-slider-range, .berocket_filter_price_slider.ui-widget-content .ui-slider-range {
    background: none repeat scroll 0 0 #aa9254;
}
/* End of CSS new update*/

/*************** ADD MOBILE ONLY CSS HERE  ***************/

@media only screen and (min-width:320px) and (max-width:767px) {

	body.boxed, body.framed-layout, body {
		background-attachment:fixed;
		background-size: cover !important;
	}
	body.boxed #wrapper{
		width:93%;	
	}	
	.single-product .variations-table label {
		font-size: 14px;
	}
	.variations-table td:first-child {
		width: 53px;
	}
	.single-product .quantity_text {
	  font-size: 14px;
	}
	.single-product select#pa_size, .single-product select#pa_color {
	  width: 48%;
	}
	.single-product .product-info .social-icons {
		float: left;
		padding-top: 0;
		width: 100%;
	}
	.absolute-footer.dark .right {
		left: 0;
	}
	.single-product .tooltip {
		right: 0;
	}
	.large-12.columns.breadcrumb-width h1 {
    text-align: center;
    width: 124%;
	}
	.selection-part.large-12 {
	   display: none;
	}
	.footer .woochimp_widget_content .widget-title {
		font-size: 13px;
		text-align: center;
		width: 100%;
	}
	#masthead {
		background-color: none;
		background-repeat: repeat-x;
	}
	.footer .woochimp_widget_content tr {
		width: 70%;
	}
	.footer .woochimp_widget_content #woochimp_registration_form_widget tr:last-child {
		float: right;
	}
	.footer .woochimp_widget_content #woochimp_registration_form_widget {
		padding: 0px;
		width: 100%;
	}
	.single-product .tooltip {
		top:38px;
		text-align: center;
	}
	.tool-tip-format {
		font-size: 9px;
	}
	.custom_text1 p {
		font-size: 14px !important;
	}
	.columns.site_description {
		height: 10px;
	}
	.single-product .open-popup-link {
		width: 100%;
	}
	.variations_form table.variations {
		width: 100%;
	}
	
	.custom_text.custom_text1 {
		margin-top: -8px;
	}
	.right-links > ul.header-nav > li {
		padding: 25px 0 !important;
	}
}

@media only screen and (min-width:319px) and (max-width:320px) {
	.footer .woochimp_widget_content #woochimp_registration_form_widget button {
	   margin-left: 0px !important;
		margin-right: 0 !important;
		padding: 5.5px 0px;
	}
	.footer.footer-2.dark {
		text-align: center;
	}
	
}

@media only screen and (min-width:374px) and (max-width:385px) {
	.footer .woochimp_widget_content #woochimp_registration_form_widget button {
	   margin-left: 4px !important;
		padding: 5.5px 5px;
	}
	.footer.footer-2.dark {
		text-align: center;
	}
}
@media only screen and (min-width:413px) and (max-width:414px) {
	.footer.footer-2.dark {
		text-align: center;
	}
}
@media only screen and (min-width:479px) and (max-width:480px) {
	.footer.footer-2.dark {
		text-align: center;
	}
	.footer .woochimp_widget_content #woochimp_registration_form_widget button {
	    margin-left: 4px !important;
		padding: 5.5px 14px;
	}
}

@media only screen and (min-width:567px) and (max-width:568px) {
	.footer .woochimp_widget_content #woochimp_registration_form_widget button {
	    padding: 5.5px 25px;
	}
	.footer.footer-2.dark {
		text-align: center;
	}
} 

@media only screen and (min-width:320px) and (max-width:1366px) {
	select#billing_state,select#billing_country {
    	display: block !important;
	}
	#s2id_billing_state,#s2id_billing_country {
	    display: none !important;
	}
}

@media only screen and (min-width:666px) and (max-width:667px) {
	.footer .woochimp_widget_content #woochimp_registration_form_widget button {
	   padding: 5.5px 37px;   
	}
	.footer.footer-2.dark {
		text-align: center;
	}
} 
@media only screen and (min-width:599px) and (max-width:600px) {
	.footer .woochimp_widget_content #woochimp_registration_form_widget button {
	   padding: 5.5px 29px;   
	}
	.footer.footer-2.dark {
		text-align: center;
	}
}
@media only screen and (min-width:735px) and (max-width:736px) {
	.footer .woochimp_widget_content #woochimp_registration_form_widget button {
	   padding: 5.5px 45px;   
	}
	.footer.footer-2.dark {
		text-align: center;
	}
} 
@media only screen and (min-width:768px) and (max-width:770px) {
	.footer .woochimp_widget_content .widget-title {
		width: 47%;
		font-size: 14px;
		margin-top: 6px;
	}
	.form-wppp-select.products-per-page {
		width: 87%;
		position: relative;
		bottom: 0px !important;
	}
	.selection-part select {
		line-height: 2px;
		font-size: 12px;
		padding: 0;
	}
	.select.wppp-select {
		font-size: 12px;
	}
	
} 
@media only screen and (min-width:1024px) and (max-width:1111px) {   
	form.woocommerce-ordering.custom {
		left: 50px;
	}  
}
img.wp-post-image.swatch-photopa_color_swatches_id.swatch-img {
    border: 9px solid #fff !important;
}

@media only screen and (max-width: 48em) {
	.header-wrapper #masthead #logo a img {
		margin: 15px auto !important;
	}
	#masthead .mobile-menu {
		padding-top: 0px;
		top: -20px;
		position: relative;
	}
	#masthead .right-links {
		display: block !important;
		position: relative;
	}
	.postage {
		width: 100%;
		top: 50px;
	}
	.price.large {
		top: -70px;
		position: relative;
	}

	.page-wrapper .columns {
		padding-left: 0;
		padding-right: 0;
	}
	.postage {
		padding: 10px;
	}
	.size-guide {
		height: 170px;
	}
	.size-guide a.open-popup-link {
		width: 100% !important;
		text-align: center;
	}

	.single-product .open-popup-link {
		float: left !important;
		top: 0;
		z-index: 1;
	}
	.single-product select {
	    width: 100% !important;
	}
}
